---
# The uptimerobot binary sensor platform allows
# you get the status for all of your monitors
# from your account on Uptime Robot.
#
# https://www.home-assistant.io/integrations/uptimerobot/
# https://uptimerobot.com/
#

platform: uptimerobot
api_key: !secret uptimerobot_api_key

